package com.bjtdba.order.vo;

import com.fasterxml.jackson.annotation.JsonIgnore;

public class ProductXihuan {
    private String  volunteer;
    private String product_id;
    private String cate_id;
    private String mer_id;
    private String image;
    private String store_name;
    private String sort;
    private String sales;
    private String price;
    private String create_time;
    private String keyword;
    private String yanglaojin;
    @JsonIgnore
    private int  extension_type;
    @JsonIgnore
    private int type;

    public String getVolunteer() {
        return volunteer;
    }

    public void setVolunteer(String volunteer) {
        this.volunteer = volunteer;
    }

    public String getProduct_id() {
        return product_id;
    }

    public void setProduct_id(String product_id) {
        this.product_id = product_id;
    }

    public String getCate_id() {
        return cate_id;
    }

    public void setCate_id(String cate_id) {
        this.cate_id = cate_id;
    }

    public String getMer_id() {
        return mer_id;
    }

    public void setMer_id(String mer_id) {
        this.mer_id = mer_id;
    }

    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }

    public String getStore_name() {
        return store_name;
    }

    public void setStore_name(String store_name) {
        this.store_name = store_name;
    }

    public String getSort() {
        return sort;
    }

    public void setSort(String sort) {
        this.sort = sort;
    }

    public String getSales() {
        return sales;
    }

    public void setSales(String sales) {
        this.sales = sales;
    }

    public String getPrice() {
        return price;
    }

    public void setPrice(String price) {
        this.price = price;
    }

    public String getCreate_time() {
        return create_time;
    }

    public void setCreate_time(String create_time) {
        this.create_time = create_time;
    }

    public String getKeyword() {
        return keyword;
    }

    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }

    public String getYanglaojin() {
        return yanglaojin;
    }

    public void setYanglaojin(String yanglaojin) {
        this.yanglaojin = yanglaojin;
    }

    public int getExtension_type() {
        return extension_type;
    }

    public void setExtension_type(int extension_type) {
        this.extension_type = extension_type;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
